#slider ul, #slider li {
	background:none;
	list-style: none;
	margin: 0;
	padding: 0;
}
#caroussel-container {
	margin: 0 auto;
	width: 1000px;
	position: relative;
	text-align:left;
}
#slider {
	overflow: visible !important;
	position:relative;
	left:-300px;
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/easyslider/slider-bg.png) repeat-x;
}
.slideSeule {
	margin-top:15px;
}
/*#caroussel, #slideshow {

}*/
#overflow-fix {
	overflow: hidden;
	width:100%;
}
/* CAROUSSEL
----------------------------------------------------------------------------------------------------*/
#caroussel {
	height:384px;
	border-bottom:1px solid #EB8EA3;
}
#caroussel #slider li { 
	height: 384px;
	width:1600px;
}
#caroussel #previous a, #caroussel  #next a {  
	display: block;
	position: relative;
	width: 60px;
	height: 384px;
}
#caroussel #previous a {
	background: url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/easyslider/Adstorm-Website-Aug-2011_TOP-BANNER_04.png) no-repeat center left;	
}
#caroussel #next a {
	background: url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/easyslider/Adstorm-Website-Aug-2011_TOP-BANNER_06.png) no-repeat center right;	
}
#caroussel #previous, #caroussel #next { 
	display: block;
	height: 384px;
	position: absolute;
	text-indent: -9999px;
	top: 0;
	width: 60px;
	z-index: 900;
}
/* SLIDESHOW
----------------------------------------------------------------------------------------------------*/
#slideshow{
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/easyslider/slideshow.gif) transparent repeat-x 0 0;
	height:559px;
}
#slideshow #slider li { 
	height: 556px;
	overflow: hidden;
	width: 1080px;
	margin-top:15px;
}
#slideshow  #previous a {
	display: block;
	position: relative;
	width: 70px;
	height: 556px;
	background: url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/easyslider/left.gif) no-repeat center left;	
}	
#slideshow  #next a {  
	display: block;
	position: relative;
	width: 70px;
	height: 556px;
	background: url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/easyslider/right.gif) no-repeat center right;	
}
#slideshow #previous, #slideshow #next { 
	display: block;
	height: 556px;
	left: -62px;
	position: absolute;
	text-indent: -9999px;
	top: 0;
	width: 50px;
	z-index: 1000;
}
#slideshow #next, #caroussel #next { left: 988px; }
#slideshow #previous, #caroussel #previous { right: 992px; }
#caroussel #previous a:hover, #slideshow #previous a:hover{
	background: url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/easyslider/Adstorm-Website-Aug-2011_TOP-BANNER_04_2.png) no-repeat center left;
	background-position:4px;
}
#caroussel #next a:hover,  #slideshow #next a:hover{ 
	background: url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/easyslider/Adstorm-Website-Aug-2011_TOP-BANNER_06_2.png) no-repeat center right;	
	background-position:4px;
}
.equipecar #slider li {
padding:14px 0 0 0;
}
.referencescar #slider li {
}
.agencecar #slider li {
}